Hi Daniel,

The old geoip (v1, libgeopip) module is available, it's the geoip2 (v2,
libmaxminddb) the one I can't seem to find.

Thanks,
Joel.


On Thu, Nov 9, 2017 at 1:19 AM, Daniel-Constantin Mierla <mico...@gmail.com>
wrote:

> Hello,
>
>
> On 09.11.17 04:20, Joel Serrano wrote:
> > Hi,
> >
> > I can't seem to find the geoip2 module for debian stretch (installing
> > from packages, kamailio 5.0 branch).
> >
> > Is it not available in the repository?
> >
> >
> is the old geoip module packaged in this distro or non of the geoip
> modules are in debs?
>
> Cheers,
> Daniel
>
> --
> Daniel-Constantin Mierla
> www.twitter.com/miconda -- www.linkedin.com/in/miconda
> Kamailio Advanced Training, Nov 13-15, 2017, in Berlin - www.asipto.com
> Kamailio World Conference - www.kamailioworld.com
>
>
_______________________________________________
Kamailio (SER) - Users Mailing List
sr-users@lists.kamailio.org
https://lists.kamailio.org/cgi-bin/mailman/listinfo/sr-users

Reply via email to